/*=========Cart dropdown========*/
#header .main-header .cart {
  position:relative;
}
#header .main-header .cart .cart .open-cart {
  cursor:pointer;
}
.cart-wrap-outer {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
}
.cart-wrap-inner {
  position: relative;
}
#header .main-header .cart .cart-dropdown {
  position: absolute;
  right: 0;
  top: 100%;
  width: 300px;
  background-color: #fff;
  padding: 10px 15px;
  border: 1px solid #efefef;
  z-index: 9999999;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  opacity: 0;
  visibility: hidden;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  text-align:left;
  font-size:13px;
}
#header .main-header .cart.active .cart-dropdown {
  opacity: 1;
  visibility: visible;
}
#header .main-header .cart .cart-dropdown .cart-title {
  font-size: 15px;
  font-weight: 600;
  padding: 10px 0px;
  border-bottom: 1px solid #e6e6e6;
  color: #2c3e50; 
}
#header .main-header .cart .cart-dropdown .cart-title .items {
  float: right;
  font-size:11px;
  font-weight: normal;
  line-height: 22px;
  color: #9a978e;
  display: inherit;
  background: transparent;
  width: auto;
  height: auto;
}
#header .main-header .cart .cart-dropdown .empty-cart {
  padding-top: 15px;
  padding-bottom: 10px;
  font-style: italic;
  font-size: 12px;
  color:#9a978e;
}
#header .main-header .cart .cart-dropdown .cart-products .product .info {
  font-size: 13px;
}
#header .main-header .cart .cart-dropdown a {
  padding:0;
}
#header .main-header .cart .cart-dropdown a.delete {
  color: #2c3e50;
}
#header .main-header .cart .cart-dropdown .cart-products .product .info a.title {
  padding:0;
  font-size:12px;
  line-height: inherit;
  color: #2c3e50;
  font-weight:600;
}
#header .main-header .cart .cart-dropdown .cart-products .product .info .cart-variant {
	font-size: 10px;
  color: #a7a7a7;
}
#header .main-header .cart .cart-dropdown .cart-products .product .info a.title .qty {
  color: #a7a7a7;
  margin-left: 4px;
  font-size: .7em;
}
#header .main-header .cart .cart-dropdown .cart-products .product .info .price {
  color: #2980b9;
  margin-top: 5px;
  font-weight: 600;
}
#header .main-header .cart .cart-dropdown table.cart-products td {
  padding: 10px 0px;
  padding-right: 15px;
  border-bottom: 1px solid #e6e6e6;
}
#header .main-header .cart .cart-dropdown table.cart-products td:first-child {
  padding-left: 0;
}
#header .main-header .cart .cart-dropdown table.cart-products td:last-child {
  padding-right: 0;
}
#header .main-header .cart .cart-dropdown table.total {
  margin-top:15px;
  width:100%;
  text-align:right;
  font-size:15px;
  color: #2c3e50;
  display: table;
}
#header .main-header .cart .cart-dropdown table.total td:last-child {
  text-align:right;
}
#header .main-header .cart .cart-dropdown a.btn {
  background-color: #27ae60;
  margin-top: 15px;
  height: 38px;
  line-height: 39px;
  border-radius: 3px;
  display: block;
}
#header .main-header .cart .cart-dropdown a.btn:hover {
  color:#fff;
}
#header .main-header .cart .cart-dropdown a.normal-link {
	text-align:right;
  font-size: 11px;
  margin-top: 7px;
  display:block;
  text-decoration:underline;
  color:#7f8c8d;
}
/*========Hometext==========*/
.home-text {
  padding:70px 0px;
  background-color:#f9f9f9;
  line-height:27px;
}
.home-text h1 {
  font-size:24px;
}
.home-text h2 {
  font-size:20px;
}
.home-text h3 {
  font-size:18px;
}
/*========= Read More =========*/
.content.text-wrap {
  position:relative;
  margin-bottom: 25px;
}

.content.text-wrap img {
  max-width:100%;
}

.content.text-wrap.read-more {
  max-height:300px;
  overflow:hidden;
}
.content.text-wrap.bigger.read-more {
  max-height:500px;
  overflow:hidden;
}
.content.text-wrap.read-more .gradient {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50%;
}
.content.text-wrap.read-more .gradient.grey {
  background: linear-gradient(to bottom,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
  background: -webkit-linear-gradient(top,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
  background: -o-linear-gradient(bottom,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
  background: -moz-linear-gradient(bottom,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
  background: linear-gradient(to bottom,rgba(249, 249, 249,0) ,rgb(249, 249, 249));
}
.content.text-wrap.read-more .gradient.white {
  background: linear-gradient(to bottom,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
  background: -webkit-linear-gradient(top,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
  background: -o-linear-gradient(bottom,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
  background: -moz-linear-gradient(bottom,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
  background: linear-gradient(to bottom,rgba(255, 255, 255,0) ,rgb(255, 255, 255));
}
a.read-more-btn {
  display: none;
  margin-top: 20px;
  font-weight: bold;
  margin-bottom: 15px;
  cursor:pointer;
}
a.read-more-btn i {
  margin-right: 7px;
  font-size: 12px;
}

/*=========Homepage Banner buttons==========*/
.banners .banner-empty { 
  background-color:rgba(0,0,0,0.1);
}
.banners .banner a.btn {
  font-weight: bold;
  font-size:15px;
}
.banners .banner-3 .link, 
.banners .banner-4 .link,
.banners .banner-5 .link, 
.banners .banner-6 .link {
  margin-top:20px;
}
.banners .banner-3 .link a.normal-link, 
.banners .banner-4 .link a.normal-link,
.banners .banner-5 .link a.normal-link, 
.banners .banner-6 .link a.normal-link{
  border: 2px solid #fff;
  padding: 4px 15px;
}
.banners .banner-2 .link,
.banners .banner-7 .link{
  margin-top: 20px;
}
.banners .banner-2 .link a,
.banners .banner-7 .link a{
  border: 2px solid #2c3e50;
  padding: 4px 15px;
}


}
/*==========Products============*/
.products .product .info .buttons a.btn.add {
  font-weight: bold;
  font-size: 0.85em;
}
.products .product .info .buttons a.btn.add:hover {
  color:#fff;
}
/*==========Blogs=============*/
.articles .article {
  border:1px solid #eee;
  margin-bottom:30px;
  border-radius:3px;
}
.articles .article .image-wrap {
  padding:20px;
}
.articles .article .info {
  padding:20px;
  padding-top:0;
}
.articles .article .info .publish-date {
  color: #aaa;
  font-size: 13px;
  margin-bottom: 20px;
  font-style: italic;
}
.articles .article .article-title {
  text-transform: uppercase;
  font-weight: bold;
  color: #2c3e50;
  font-size: 18px;
  height:20px;
  overflow:hidden;
  margin-bottom:10px;
}
.articles .article .article-description {
  height: 80px;
  overflow: hidden;
  color:#aaa;
  font-size:15px;
  margin-bottom: 20px;
}
.articles .article .article-buttons {
  text-align:left;
}
.articles .article .article-buttons a.read-more {
  padding: 10px 20px;
  border: 1px solid;
  border-radius: 3px;
  background: #2c3e50;
  color: #fff;
  text-transform: uppercase;
  display:inline-block;
  font-size: 13px;
}
.complete-article .image-wrap img {
  border-radius:3px;
}
.complete-article .article-box {
  padding: 0px 30px;
}
.complete-article .article-box .article-content {
  background: #fff;
  padding: 50px;
  margin-top: -100px;
  z-index: 1;
  position: relative;
  border-radius: 3px;
  -moz-box-shadow: 0 0 5px -1px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 0 5px -1px rgba(0, 0, 0, .2);
  box-shadow: 0 0 5px -1px rgba(0, 0, 0, .2);
  margin-bottom: 50px;
  font-size:15px;
  color:#777;
}
.complete-article .article-box .article-content .article-title {
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin-bottom: 20px;
}
.complete-article .article-box .article-content .publish-date {
  color: #aaa;
  font-size: 13px;
  margin-bottom: 5px;
  font-style: italic;
}
.blog-sidebar .sidebar-inner {
  border-right: 1px solid #eee;
  padding-right: 30px;
}
.recent-article {
  border-bottom:1px solid #eee;
  padding-bottom:20px;
  margin-bottom:20px;
}
.recent-article.last {
  border:none;
  margin:0;
}
.recent-article .image-wrap {
  float:left;
  width:25%;
}
.recent-article .image-wrap img {
  border-radius:3px;
}
.recent-article .info {
  width:75%;
  float:left;
  padding-left:15px;
}
.recent-article .info .article-title {
  font-weight: bold;
  color: #2c3e50;
  text-transform: uppercase;
  display: block;
  max-height:40px;
  overflow:hidden;
}
.recent-article .info .article-summary {
  max-height:60px;
  overflow:hidden;
  color:#aaa;
}
.sidebar-inner h3 {
  margin-bottom: 30px;
  color: #333;
  font-size: 20px;
  margin-top: 0px;
}
.complete-article .share h3 {
  margin-bottom:5px;
  color:#333;
}
.complete-article .share ul li {
  display:inline-block;
  font-size:20px;
  margin-right:10px;
}
.complete-article .share {
  margin-top:30px;
}
.complete-article .share ul {
  padding-left:0px;
}
.complete-article .share ul li a.facebook {
  color:#3b5998;
}
.complete-article .share ul li a.twitter {
  color:#55acee;
}
.complete-article .share ul li a.google {
  color:#dd4b39;
}
.complete-article .share ul li a.pinterest {
  color:#cb2027;
}
.reactions form input[type="text"],
.reactions form textarea {
  display: block;
  width: 100%;
  padding: 15px;
  border: 1px solid #eee;
  border-radius: 3px;
  font-size: 15px;
  margin-bottom:20px;
}
.reactions form textarea {
  padding: 15px;
  min-height: 180px;
  border-radius: 3px;
  max-width: 100%;
}
.reactions form label {
  margin-bottom: 5px;
  display: block;
  font-size: 13px;
  color: #aaa;
}
.reactions {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #eee;
}
.reactions form .action a.button {
  padding: 10px 20px;
  border: 1px solid;
  border-radius: 3px;
  background: #2c3e50;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  font-size:13px;
}
.reactions h2 {
  margin: 0;
  margin-bottom: 30px;
  color: #333;
  font-size: 24px;
}
.post-description {
  height:90px;
  overflow:hidden;
}
/*=========== Messages ==========*/
.messages {
  margin-bottom: 10px;
  margin-top: 20px;
}
/*======== Pager ==========*/
.pager .left {
  font-size: 13px;
  padding-right: 15px;
  font-weight: bold;
  color: #2c3e50;
}
.pager li > a, .pager li > span {
  padding: 0px;
  border: 0px solid #ddd;
  border-radius: 0px;
  font-size: 13px;
  padding-right: 15px;
  font-weight: bold;
  color: #2c3e50;
}
.pager li {
  vertical-align:middle;
}
.pager .next > a, .pager .next > span {
  float: none;
}
.pager li > a:hover, .pager li > a:focus {
  text-decoration: none;
  background-color: transparent;
}

/*======== Overig =========*/
.ui.dropdown .menu > .item {
  font-size:1.2rem;
}
.product-wrap .vanaf {
  width: 100%;
  height: 12px;
  overflow: hidden;
  font-size: 0.8em;
  font-weight: bold;
  margin-top: 7px;
}
.product-info .vanaf {
  font-size: 0.5em;
  font-weight: bold;
  color: #7f8c8d;
  margin-right: 10px;
}
#footer #formNewsletter .input-wrap {
  margin-top:10px;
  position:relative;
}
#footer #formNewsletter input {
  height:40px;
  width:100%;
  border:none;
  padding:0px 15px;
  outline:none;
}
#footer #formNewsletter .input-wrap a.btn {
  position: absolute;
  right: 0px;
  top: 0;
  height: 40px;
  padding: 0px 20px;
  line-height: 40px;
  color: #fff;
  border-radius: 0px;
}
.gui-confirm .gui-field .gui-checkbox label[for=gui-form-terms] {
  border: 1px solid #2980b9;
  padding: 5px 15px;
}

@media (max-width: 767px) { 
  .complete-article .article-box {
    padding:0px 10px;
  }
  .complete-article .article-box .article-content {
    padding:25px;
  }
  .complete-article .article-box .article-content .article-title {
    word-break:break-word;
  }
}